@-ms-viewport
{
	width: 850px;
}

@-webkit-viewport
{
	width: 850px;
}

@-o-viewport
{
	width: 850px;
}

@-moz-viewport
{
	width: 850px;
}

@viewport
{
	width: 850px;
}

.html
{
	background-color: #FFFFFF;
}

.fs3 {
	font-size: 70px;
}

#page
{
	z-index: 1;
	width: 850px;
	min-height: 1394.9625000000008px;
	padding-bottom: 0px;
}

#u9458-3
{
	z-index: 4;
	width: 850px;
	min-height: 90px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
	left: 0px;
}

#whybringyourpeopletogether
{
	margin-left: 9px;
	position: relative;
}

#u9463
{
	z-index: 31;
	width: 75px;
	position: fixed;
	top: 9px;
	left: 39px;
}

#u9459-6
{
	z-index: 7;
	width: 82px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	letter-spacing: 1px;
	color: #000000;
	line-height: 16px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 30px;
	left: 157px;
}

#u9459-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u9459-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u9459-6:hover p
{
	color: #BABABA;
	visibility: inherit;
}

#u9459-6:active p
{
	color: #BABABA;
	visibility: inherit;
}

#u9461-6
{
	z-index: 19;
	width: 141px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	letter-spacing: 1px;
	color: #000000;
	line-height: 16px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 30px;
	left: 233px;
}

#u9459-6.MuseLinkActive,#u9461-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u9461-6:hover p
{
	color: #BABABA;
	visibility: inherit;
}

#u9462-6
{
	z-index: 25;
	width: 101px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	letter-spacing: 1px;
	color: #000000;
	line-height: 16px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 31px;
	left: 365px;
}

#u9461-6.MuseLinkActive,#u9462-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u9462-6:hover p
{
	color: #BABABA;
	visibility: inherit;
}

#u9460-6
{
	z-index: 13;
	width: 161px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	letter-spacing: 1px;
	color: #000000;
	line-height: 16px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 30px;
	left: 448px;
}

#u9462-6.MuseLinkActive,#u9460-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u9460-6:hover p
{
	color: #BABABA;
	visibility: inherit;
}

#u9465-6
{
	z-index: 33;
	width: 134px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	letter-spacing: 1px;
	color: #000000;
	line-height: 16px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 30px;
	left: 591px;
}

#u9460-6.MuseLinkActive,#u9465-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u9465-6:hover p
{
	color: #BABABA;
	visibility: inherit;
}

#u9466-4
{
	z-index: 39;
	width: 112px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	letter-spacing: 1px;
	color: #000000;
	line-height: 16px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 46px;
	left: 714px;
}

#u9465-6.MuseLinkActive,#u9466-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u9466-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u9466-4:hover p
{
	color: #BABABA;
	visibility: inherit;
}

#u9459-6.MuseLinkActive p,#u9461-6.MuseLinkActive p,#u9462-6.MuseLinkActive p,#u9460-6.MuseLinkActive p,#u9465-6.MuseLinkActive p,#u9466-4.MuseLinkActive p
{
	color: #8F8F8F;
	visibility: inherit;
}

#u9470
{
	z-index: 3;
	width: 850px;
	height: 320px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-top: 72px;
	background: #FFFFFF url("../../images/people%20together%20banner.jpg") no-repeat center top;
}

#u9468
{
	z-index: 44;
	width: 850px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: fixed;
	top: 90px;
	left: 0px;
}

#pu9475
{
	width: 0.01px;
	position: relative;
}

#u9475
{
	z-index: 2;
	width: 771px;
	border-color: #000000;
	background-color: #F6F6F6;
	position: relative;
	margin-right: -10000px;
	padding: 51px 40px 122.00463562373147px 39px;
}

#u9471-4
{
	z-index: 45;
	width: 730px;
	min-height: 59px;
	text-align: left;
	font-size: 30px;
	letter-spacing: 2px;
	color: #000000;
	line-height: 36px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
}

#u9472-19
{
	z-index: 49;
	width: 771px;
	min-height: 455px;
	text-align: left;
	font-size: 16px;
	line-height: 19px;
	color: #000000;
	margin-top: 14px;
	position: relative;
}

#u9472-2,#u9472-3,#u9472-5,#u9472-6,#u9472-8,#u9472-9,#u9472-12,#u9472-14,#u9472-15
{
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u9472-11,#u9472-17
{
	font-family: lato, sans-serif;
	font-weight: 700;
}

#pbuttonu9487
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 565px;
	left: 40px;
}

#buttonu9487
{
	z-index: 103;
	width: 276px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#pbuttonu9487:hover #buttonu9487
{
	width: 274px;
	height: 51px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #292929;
	background-color: transparent;
	-pie-background: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u9489-4
{
	z-index: 104;
	width: 255px;
	min-height: 16px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#pbuttonu9487:hover #u9489-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 255px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 10px;
	min-height: 16px;
}

#pbuttonu9487:active #u9489-4
{
	border-color: #3C3C3C;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
}

#pbuttonu9487:hover #u9489-4 p
{
	color: #292929;
	visibility: inherit;
}

#pbuttonu9487:active #u9489-4 p
{
	color: #292929;
	visibility: inherit;
}

#pbuttonu9487 #u9489-4
{
	position: relative;
	width: 255px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 11px;
}

#pbuttonu9490
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 565px;
	left: 328px;
}

#buttonu9490
{
	z-index: 110;
	width: 192px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: #A3C53A;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#pbuttonu9490:hover #buttonu9490
{
	width: 190px;
	height: 51px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #292929;
	background-color: transparent;
	-pie-background: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u9492-4
{
	z-index: 111;
	width: 144px;
	min-height: 16px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#pbuttonu9490:hover #u9492-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 144px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 24px;
	min-height: 16px;
}

#pbuttonu9490:active #u9492-4
{
	border-color: #3C3C3C;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
}

#pbuttonu9490:hover #u9492-4 p
{
	color: #292929;
	visibility: inherit;
}

#pbuttonu9490:active #u9492-4 p
{
	color: #292929;
	visibility: inherit;
}

#pbuttonu9490 #u9492-4
{
	position: relative;
	width: 144px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 25px;
}

#pbuttonu9493
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 565px;
	left: 532px;
}

#buttonu9493
{
	z-index: 117;
	width: 277px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#pbuttonu9493:hover #buttonu9493
{
	width: 275px;
	height: 51px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #292929;
	background-color: transparent;
	-pie-background: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u9494-4
{
	z-index: 118;
	width: 242px;
	min-height: 16px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#pbuttonu9493:hover #u9494-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 242px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 17px;
	min-height: 16px;
}

#pbuttonu9493:active #u9494-4
{
	border-color: #3C3C3C;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
}

#pbuttonu9487.ButtonSelected #u9489-4,#pbuttonu9490.ButtonSelected #u9492-4,#pbuttonu9493.ButtonSelected #u9494-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
}

#pbuttonu9493:hover #u9494-4 p
{
	color: #292929;
	visibility: inherit;
}

#pbuttonu9493:active #u9494-4 p
{
	color: #292929;
	visibility: inherit;
}

#pbuttonu9487.ButtonSelected #u9489-4 p,#pbuttonu9490.ButtonSelected #u9492-4 p,#pbuttonu9493.ButtonSelected #u9494-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pbuttonu9493 #u9494-4
{
	position: relative;
	width: 242px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 18px;
}

#ppu9483-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 31px;
	position: relative;
}

#pu9483-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u9483-4
{
	z-index: 96;
	width: 228px;
	min-height: 30px;
	text-align: left;
	font-size: 18px;
	line-height: 25px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-left: 19px;
	position: relative;
}

#u9484
{
	z-index: 100;
	width: 322px;
	margin-top: 14px;
	position: relative;
}

#u9480
{
	z-index: 73;
	width: 35px;
	height: 35px;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-khtml-border-radius: 30px;
	border-radius: 30px;
	position: relative;
	margin-right: -10000px;
	left: 755px;
}

#u9480:hover
{
	margin: 0px -10000px 0px 0px;
}

#u9481-4
{
	z-index: 74;
	width: 27px;
	min-height: 36px;
	background-color: transparent;
	text-align: center;
	font-size: 26px;
	line-height: 31px;
	color: #8F8F8F;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	-webkit-transform: matrix(0,1,-1,0,32,4);
	-ms-transform: matrix(0,1,-1,0,32,4);
	-o-transform: matrix(0,1,-1,0,32,4);
	transform: matrix(0,1,-1,0,32,4);
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 758px;
}

#u9481-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: -1px -10000px 0px 0px;
}

#u9481-4:hover p
{
	color: #292929;
	visibility: inherit;
}

#u9482-18
{
	z-index: 78;
	width: 281px;
	min-height: 132px;
	text-align: right;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 456px;
}

#u9482-2,#u9482-5
{
	font-size: 18px;
	line-height: 25px;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u9482-10,#u9482-12,#u9482-14
{
	font-size: 13px;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u9482-3,#u9482-7,#u9482-9,#u9482-16
{
	font-size: 13px;
	line-height: 18px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u9479-4
{
	z-index: 69;
	width: 420px;
	min-height: 16px;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 215px;
	margin-top: 44px;
	position: relative;
}

#u9478
{
	z-index: 68;
	width: 850px;
	height: 284px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
	top: -267px;
	margin-bottom: -267px;
}

#page .verticalspacer
{
	clear: both;
}

